Announcement

Collapse
No announcement yet.

new signing method fails - *FIXED*

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • new signing method fails - *FIXED*

    Went to re-sign my iOS app (the original, 'lite' version) with the new vB app and can't get it to work.. All I get is errors when I try to upload to iTunes Store via the app loader.

    Click image for larger version

Name:	signing_app_upload_failure01.jpg
Views:	1
Size:	98.6 KB
ID:	3723342

    Does anyone have any ideas here?

    Can't get either paid ver or free (non-changed) version to upload at all.

    HELP please.
    Steve, Webmaster and Admin
    www.pokecommunity.com

  • #2
    new signing method fails

    Um mine uploaded fine.... You got latest version of XCode right??
    ------------------------------------------
    Steve
    DM Mobile Lite (iTunes)(Android)(Blackberry)
    CN Mobile Lite (iTunes)(Android)(Blackberry)
    TheFaFClan Mobile Lite (iTunes)(Android)(Blackberry)
    Audi Spirit Mobile Lite (iTunes)(Android)(Blackberry)

    Comment


    • #3
      well if its not been updated since March then I do.. If it has.. hmm

      Xcode 4.2 for Snow Leopard

      Posted Date: October 12, 2011
      Build: 4C199
      Included iOS SDK: iOS 5
      is what I have installed.
      Last edited by pokesph; Fri 18th May '12, 7:48pm.
      Steve, Webmaster and Admin
      www.pokecommunity.com

      Comment


      • #4
        I have the same issue/errors. I'm running Snow Leopard and XCode tops out a 4.2 for this OS version.

        Any suggestions?

        Comment


        • #5
          I'm having the same issue on Snow Leopard. Ideas?

          Comment


          • #6
            Ya don't know I'm not having the issue but then again I'm running Lion
            ------------------------------------------
            Steve
            DM Mobile Lite (iTunes)(Android)(Blackberry)
            CN Mobile Lite (iTunes)(Android)(Blackberry)
            TheFaFClan Mobile Lite (iTunes)(Android)(Blackberry)
            Audi Spirit Mobile Lite (iTunes)(Android)(Blackberry)

            Comment


            • #7
              I hope something is done.. need to get these apps uploaded.
              Steve, Webmaster and Admin
              www.pokecommunity.com

              Comment


              • #8
                You can download XCode 4.4 Dev Preview 5 if you have a Mac Dev license.

                • Posted Date: May 16, 2012
                • Build: 4F183f

                Comment


                • #9
                  Here's the screenshot of my error messages on Snow Leopard. Not sure about that icon one... I've submitted a support ticket.
                  Click image for larger version

Name:	Screen shot 2012-05-20 at 8.44.51 PM.png
Views:	1
Size:	67.8 KB
ID:	3687316

                  Comment


                  • #10
                    no mac dev access.. only iOS and it doesn't offer the beta/preview so we're stuck looking for and requesting a solution for Xcode 4.2 for Snow Leopard.
                    Steve, Webmaster and Admin
                    www.pokecommunity.com

                    Comment


                    • #11
                      Originally posted by blake247 View Post
                      You can download XCode 4.4 Dev Preview 5 if you have a Mac Dev license.

                      • Posted Date: May 16, 2012
                      • Build: 4F183f

                      Plus you cant upload anything to app store using developer previews of XCode.
                      ------------------------------------------
                      Steve
                      DM Mobile Lite (iTunes)(Android)(Blackberry)
                      CN Mobile Lite (iTunes)(Android)(Blackberry)
                      TheFaFClan Mobile Lite (iTunes)(Android)(Blackberry)
                      Audi Spirit Mobile Lite (iTunes)(Android)(Blackberry)

                      Comment


                      • #12
                        Any resolve on this? I am experiencing the same error also.

                        Comment


                        • #13
                          Originally posted by mboyce84 View Post
                          Any resolve on this? I am experiencing the same error also.
                          We are currently looking into the issue. If you need to sign your app immediately you can use the old re-sign method using the attached tools.zip file.

                          Also, just a note that this only affects users on Snow Leopard with Xcode 4.2!
                          Attached Files

                          Comment


                          • #14
                            Originally posted by IBOmid View Post
                            Also, just a note that this only affects users on Snow Leopard with Xcode 4.2!
                            Figures... God i hope i don't have to upgrade to Lion...

                            Comment


                            • #15
                              Originally posted by MariahMan View Post
                              Figures... God i hope i don't have to upgrade to Lion...
                              I hear ya there.. not going to happen here any time soon.
                              Steve, Webmaster and Admin
                              www.pokecommunity.com

                              Comment

                              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                              Working...
                              X